body 
{
background-image: url('../images/back.jpg');
background-color: #242524;
text-align:center;margin:0;
}

img
{
	border: none;
}

a:link {color:#6699cc;}      
a:visited {color:#6699cc;} 

h1
{
position:absolute;
left:50px; 
top:10px;
width:auto;
height:auto;
font-family:arial;
color:#ffffff;
font-size:22;
}

h2
{
position:absolute; 
left:120px; 
top:45px; 
width:auto; 
height:auto; 
font-family:arial; 
font-size:30; 
color:#231f20;
}

hr#hr1
{
position:absolute;
left:21px;
top:90px;
width:445px;
height:auto;
color:#000000;
}

hr#hr2
{
position:absolute;
left:21px;
top:235px;
width:445px;
height:auto;
color:#000000;
}
p#about
{
position:absolute;
left:29px;
top:55px;
width:440;
height:auto;
font-family:arial;
font-size:16;
text-align:left;
color:#231f20;
}

p#bodytext
{
position:absolute;
left:29px;
top:100px;
width:440;
height:auto;
font-family:arial;
font-size:16;
text-align:left;
color:#231f20;
}

p#contact-phone
{
position:absolute;
left:100px;
top:-6px;
width:auto;
height:auto;
text-align:left;
font-family:arial;
color:#ffffff;
}

p#contact-mail
{
position:absolute;
left:350px;
top:-6px;
width:auto;
height:auto;
text-align:left;
font-family:arial;
color:#ffffff;
}

table
{
font-family:arial;
font-size:16;
color:#231f20;
}

area
{
outline:none
}

div#storeHours
{
position:absolute;
left:700px;
top:-6px;
width:auto;
height:auto;
}

/* ---- START tags for contact page ---- */

	div#feedback
	{
	position:absolute;
	left:89;
	top:270;
	z-index:1;
	}

	div#gb
	{
	position:absolute;
	top:170;
	left:47;
	z-index:0;
	}
	
	div#cookie
	{
	position:absolute; 
	left:55px; 
	top:20px; 
	width:auto; 
	height:auto; 
	}
	
	input#myButton
	{
	position:absolute;
	left:115;
	top:390;
	border:none;
	width:165px;
	height:41px;
	cursor:pointer;
	background:url(../images/submit.png);
	}
	
	::-webkit-input-placeholder { /* WebKit browsers */
    color:    #333300;
	}
	:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
		color:    #333300;
	}
	::-moz-placeholder { /* Mozilla Firefox 19+ */
		color:    #333300;
	}
	:-ms-input-placeholder { /* Internet Explorer 10+ */
		color:    #333300;
	}
	

/* ---- END of tags for contact page ---- */

div#sidebar
{
	position:relative;
	width: 228px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

div#thanks
	{
	position:absolute;
	left:112;
	top:300;
	z-index:1;
	}

/* ---- START tags for games page ---- */
	
	
	div#dummy1, div#dummy2, div#dummy3
	{
	width:280;
	height:214;
	overflow:hidden;
	}

	div#listbar
	{
		position:absolute;
		left: 50px;
		top: 750px;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		z-index: -1; 

	}

	div#listbar2
	{
		position:absolute;
		left: 860px;
		top: 830px;
		margin-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		z-index: -1; 

	}

	div#list
	{
	position:absolute; 
	overflow:hidden; 
	left:0px; 
	top:10px; 
	width:auto; 
	height:auto;
	color: #ffffff;
	font-family:arial;
	font-size:16;
	}

	div#list2
	{
	position:absolute; 
	overflow:hidden; 
	left:15px; 
	top:10px; 
	width:auto; 
	height:auto;
	color: #ffffff;
	font-family:arial;
	font-size:16;
	}

	ul
	{
	text-align: left;
	}

/* ---- END of tags for games page ---- */


div#container
{
position:relative;
width: 1080px;
margin-top: 0px;
margin-left: auto;
margin-right: auto;
}

div#content, div#content2, div#content-games, div#content-time
{
position:absolute;
overflow:visible;
left:46px;
width:auto;
height:auto;
}

div#content{top:60px; height:654; overflow:hidden;} div#content-games{overflow:hidden; height:559; top:155px;} div#content-time{overflow:hidden; height:559; top:155px;} div#content2{top:50px;}

div#mainbody
{
position:absolute;
overflow:visible;
left:215px;
top:130px; 
width:auto;
height:auto;
z-index:1;
}

div#mainbody2
{
position:absolute;
overflow:visible;
left:215px;
top:698px; 
width:auto;
height:auto;
}

div#mainbody3
{
position:absolute;
overflow:visible;
left:215px;
top:1010px; 
width:auto;
height:auto;
}

div#homeimage
{
position:absolute; 
overflow:hidden; 
left:22px; 
top:350px; 
width:auto; 
height:auto;
}

div#logos
{
position:absolute; 
overflow:hidden; 
left:880px; 
top:180px; 
width:auto; 
height:auto; 
z-index:0;
}

div#logos2
{
position:absolute; 
overflow:hidden; 
left:30px; 
top:700px; 
width:auto; 
height:auto; 
z-index:0;
}

div#logos3
{
position:absolute; 
overflow:hidden; 
left:880px; 
top:820px; 
width:auto; 
height:auto; 
z-index:0;
}

div#subheader
{
position:absolute; 
left:227px; 
top:160px; 
width:auto;
height:auto; 
z-index:1;
}

div#subheader-contact
{
position:absolute; 
left:255px; 
top:160px; 
width:auto;
height:auto; 
z-index:1;
}

div#facebook
{
position:absolute; 
overflow:hidden; 
left:660px; 
top:165px; 
width:auto; 
height:auto; 
z-index:2;
}

div#twitter
{
position:absolute; 
overflow:hidden; 
left:595px; 
top:165px; 
width:auto; 
height:auto; 
z-index:2;
}

div#sidebar
{
position:absolute; 
overflow:hidden; 
left:50px; 
top:160px; 
width:auto; 
height:auto; 
z-index:3;
}

div#button1, div#button2, div#button3, div#button4, div#button5, div#button6, div#button7
{
position:absolute; 
overflow:hidden; 
left:14px; 
width:auto; 
height:auto; 
}

div#button1{top:42px} div#button2{top:92px} div#button3{top:142px} div#button4{top:192px} div#button5{top:242px} div#button6{top:392px} div#button7{top:442px}

div#headBanner
{
position:absolute; 
overflow:hidden; 
left:0px; 
top:21px; 
width:auto; 
height:auto; 
z-index:10;
}

div#topBanner
{
position:absolute; 
overflow:hidden; 
left:0px; 
top:5px; 
width:auto; 
height:auto; 
z-index:11;
}

div#footer, div#footer2, div#footer3
{
background-color: #000000;  
position:absolute; 
left: 237px; 
width: 640px; 
height: 40px; 
z-index: 0
}

div#footer
{
top: 845px;
}

div#footer2
{ 
top: 1725px;
}

div#footer3
{
top: 1605px;
}
